Subject: Trainer Candidate - Amit Kumar Yadav
From: Amit Kumar Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 13 Nov 2022 10:31:58 -0500

| | Tech Support Test

Name | Amit Kumar Yadav
E-mail | [email-masked]
Phone Number | (91) 8318157367
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | Na | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had the construction team postpone any work that they had planned to perform over the weekend, and I informed the client that no work would continue until they could speak with my manager on Monday morning. Before leaving the office for the weekend, I left my manager a detailed note that explained the situation and requested that they call the client back as soon as possible. When my manager returned to the office, they were very grateful for my initiative because the changes were significant enough to require a temporary pause on the construction work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service – Your customer emails from your website. You respond within 24 hours.
Great Customer Service – You respond to that customer within minutes.

What according to you makes you a good candidate for this position? | I'm very excited to start my career as a fresher in a reputed company like this. I will try my level best to add some value to your company. I am a fast learner and I am always eager in following senior's advice.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |